本文作者:中国黑客网

Apache James无限循环漏洞

中国黑客网 3周前 ( 07-17 20:52 ) 360

受影响系统:

Apache Apache James < 3.6.1

描述:

--------------------------------------------------------------------------------

CVE(CAN) ID: CVE-2021-40111

Apache James是美国阿帕奇(Apache)基金会的一个完全用Java编写的开源Smtp和Pop3邮件传输代理和Nntp新闻服务器。

Apache James 3.6.1之前版本存在无限循环漏洞。攻击者可利用该漏洞借助特制的APPEND和STATUS IMAP命令导致CPU超载和OutOfMemory异常,进而造成拒绝服务。


<**>


建议:

--------------------------------------------------------------------------------

厂商补丁:


Apache

------

目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:


http://syncope.apache.org/security.html